title: OrangePi Lab
hideTitle: false

theme: dark
color: zinc
background:
  image: ""
  blur: ""
  saturate: ""
  brightness: ""
  opacity: ""

layout:
  Essential Services:
    style: row
    columns: 3
  Media & Content:
    style: row
    columns: 4
  System Tools:
    style: row
    columns: 5
